@charset "utf-8";

div#j_inv{
}


/* ======================
	フォントサイズ調整
====================== */
div#j_inv{
	font-size: 80%; 
	line-height:150%;
}

div#j_inv p.lead,div#j_inv p.detail,
div#j_inv h3.h3d,div#j_inv dl.styleNews{
	font-size: 100%;
}

div#j_inv dl.styleNews{
	font-size: 90%;
}
div#j_inv p.comment{
	font-size: 75%;
}

/* ======================
	テーブル
====================== */
div#j_inv table.table_L {
	width:90%;
	border-collapse:collapse;
	line-height: 140%;
	font-weight: normal;
	margin:1em auto;
	background-color:#999;
}

div#j_inv table.table_L td{
	background-color:#FFF;
	padding:0.2em
}
div#j_inv table.table_L td, div#j_inv table.table_L th{
	border: solid 1px #999;
	}

div#j_inv td.ten_bottom {
	padding:0.5em;
	border-bottom:1px dotted #999;
}

.invtable {
margin:10px 0px 15px 10px;
padding:0px;
border-collapse:collapse;
}
.invtable td {
margin:0px;
padding:10px;
color:#333333;
line-height:1.5em;
vertical-align:top;
border:1px solid #999;
}


/* ======================
	レイアウト調整
====================== */
div#j_inv .text_02 td{
	padding: 3px;
}
div#j_inv .text_02 th{
	padding: 3px;
}
div#j_inv td ol.text_02{
	margin: 1em;
}

div#j_inv td ol.text_02 li{
	margin-left: 3em;
}

div#j_inv ol li,
div#j_inv ul li{
	list-style:inside;
}

div#j_inv .text_b{
	font-weight:bold;
}

div#j_inv .LL {
	font-size: 98%;
	font-style: normal;
	line-height: 160%;
	font-weight: bold;
}

div#j_inv dl{
	margin-left:2em;
}

p.invtext {
font-size:80%;
line-height:1.5em;
padding:10px 0;
}

/* 20150604 nobelPD ******************************/

.kouen_line1 {
	border-bottom: dashed 1px #999;
	border-top: dashed 1px #999;
}
.kouen_line2 {
	border-bottom: dashed 1px #999;
}
.kouen_line3 {
	border-top: dashed 1px #999;
}

/*20180528 add*/

ol.ol_style1{
position: relative;
margin:0 1.5em 0 3em !important;
padding:0
}
ol.ol_style1 li {
list-style: none !important;
list-style-position:outside;
margin:0;
padding-left:1.25em;
line-height: 140%; 
}
ol.ol_style1 li span {
position: absolute;
left:0;
margin:0
}

ul.ul_style1{
margin:0 1.5em 0 1em !important;
padding:0
}
ul.ul_style1 li {
list-style-type: none !important;
margin:0;
line-height: 140%; 
}
ul.ul_style1 li:before {
	content: '';
	width: 3px;
	height: 3px;
	display: inline-block;
	border-radius: 100%;
	background: #000;
	position: relative;
	left: -7px;
	top: -3px;
}

table.boshu_style01 {
	border: solid 1px #000;
	border-collapse: collapse;
	margin:20px 20px 30px 20px!important;
	line-height:1.5em;
	border:1px solid;
	width:95%;
}
table.boshu_style01 th,.boshu_style01 td{
	border: solid 1px #000;
	padding:5px;
}
table.boshu_style01 td{
	min-height:60px;
	height: auto !important;
	height: 60px !important;
	vertical-align:middle !important;}
table.boshu_style01 caption{
	text-align:left;
	font-size:110%;
	margin-bottom:10px !important;
}

/*add 181017*/
.brochure_container {
  position: relative; 
  overflow: hidden;
}

.brochure_container ul {
  position: relative;
  left: 50%;
  float: left;
}

.brochure_container ul li {
  position: relative;
  left: -50%;
  float: left;
  margin: 20px 50px;
  list-style: none !important;
}

table.brochure_style01 {
	border: solid 1px #999; 
	border-collapse: collapse;
	text-align:center;
	line-height:1.5em;
	border:1px solid;width:150px;
}
table.brochure_style01 th, table.brochure_style01 td{
	border: solid 1px #999;
	padding:10px
}